.grid {
	border-collapse: collapse;
	text-align: left;
	border: 1px solid #A65B1A;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 2px;
}

.grid td, th {
	padding: 3px 10px;
}

.grid th {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
	background-color:#A65B1A;
	color:#FFFFFF;
	font-size: 12px;
	font-weight: bold;
	border-left: 1px solid #BF691E;
}

.grid td {
	color: #000000;
	border: 1px solid #7F0000;
	font-size: 12px;
	font-weight: normal;
}

.grid tr:nth-child(even) {
	background: #EDEBE1;
}

.grid tr:nth-child(odd) {
	background: #FFFFFF;
}

.grid tr:hover td {
	background: #D9CFB8;
	color: #000000;
}

input[type=text]:focus {
	background-color: white;
	border-color: brown;
}

ul.tabs li.ui-state-default {
	background: #F5F5F5;
	color: #222;
	border:none;
}

ul.tabs li.ui-tabs-active {
	background:#FFFFFF;
	border-left: 1px solid #874A15;
	border-right: 1px solid #874A15;
	border-top: 1px solid #874A15;
}

table.titulo, .boton{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
	background-color:#A65B1A;
}
